<% unless @is_package == true -%>	
[user "<%= node['initial_user'] %>"]
	password = "#externalAccount"
	accountType = HTPASSWD
	emailMeOnMyTicketChanges = true
	role = "#admin"
<% end -%>

[user "admin"]
	password = admin
	role = "#admin"
	role = "#notfederated"
